|

Buna am un Iphone 3g cu versiunea 4.2.1. Majoritatea aplicatiilor cer 4.3. As vrea sa-mi pun si eu 4.3. Oare imi va merge perfect sau imi va sacada? dau funda!

2 Raportează Evaluează
Răspuns Câştigător
| a răspuns:

Eu pe un iphone 3g am pus 5.1.1 official si merge perfect

1 răspuns:
| a răspuns:

Depinde si de aplicatie, incearca. poti sa le stergi daca nu merg cum ti-ai dori happy

RăspundeRăspunde Raportează Evaluează